@import url("https://p.typekit.net/p.css?s=1&k=agh1hxj&ht=tk&f=44931.44932.44939.44940&a=61327418&app=typekit&e=css");

body {
  font-family: franklin-gothic-atf, Arial, sans-serif;
    background: #f2f6f9;
}

h1, h2, h3, h4, h5 .h1, .h2 {
  font-family: franklin-gothic-atf, Arial, sans-serif;
    color: #333f48;
}
h2, .h2 {
    font-size: 30px;
}
h3
{
  font-family: franklin-gothic-atf, Arial, sans-serif;
  font-size: 26px;
}
b, strong, h1, h2, h3 {
  letter-spacing: 1.2px;
}
a {
    color: #004c97;
  text-decoration:underline;
}

a:hover {
    color: #e87722;
}
label {
  font-weight:400;
}
.nav {
  padding-bottom:5px;
}
.btn-primary {
    background-color: #007dba;
    border-color: #007dba;
}

.btn-primary:hover {
    background-color: #e87722;
    border-color: #e87722;
}

button.btn.btn-primary.wise-search-searchbar__submit,
button.btn.btn-primary.wise-search-searchbar__toggle.ng-binding.dropdown-toggle {
    background: #333f48;
    border-color: #888b8d;
}

.btn-link {
    color: #004c97;
}

.btn-link:hover {
    color: #e87722;
}
.btn a, .rspbld-button {
  text-decoration:none;
}

.lijst_titel {
  text-decoration:none;
  color: #004c97;
  background-color: #ffffff;
  
}
.rspbld-button.darkbtn {
    font-weight:normal;
  letter-spacing: 1.2px;
    color: #fff;
}
@media(max-width:768px)
  {
   a[href^=tel] {
   text-decoration:inherit;
   color: inherit;
}
    h2, .h2 {
    font-size: 24px;
}
h3
{
  font-family: franklin-gothic-atf, Arial, sans-serif;
  font-size: 20px;
}
}


.navbar-fixed-top {
  text-align: center;
}

.wise-page-logo {
    margin: 0;
}

.img-responsive img {
  width: 100% !important;
}

.home-hero-box {
  /* background-color: rgba(55, 97, 122, 0.8); */
  background-color: rgba(00, 76, 151, 0.87);
  border-radius: 15px;
  margin-bottom:50px;
  font-family: franklin-gothic-atf, sans-serif;
font-style: normal;
font-weight: 400;
}
.home-hero-box h3, .home-hero-box p, .home-hero-box p a {
  font-family: franklin-gothic-atf, sans-serif;
font-style: normal;
font-weight: 400;
  color: #fff; 
  
}
.home-hero-box p a {
  text-decoration: underline;
}
.home-hero-box hr {
  margin-top: 15px;
  margin-bottom:15px;
}


@media (max-width:800px)
{
  body
  {
    max-width:100vw;
    padding:0px;
  }



  .row
  {
    max-width:100vw !important;
    margin:0 auto !important;
  }

  .nav
  {
    max-width:100vw;
    /*padding-left:10px; */
    margin:0 auto !important;
  }

  #super_bar
  {
    max-width:100vw;
    margin-left:0;
  }

  html
  {
    overflow-x:hidden;
  }
}

@media (max-width:800px)
{
  ul.navbar-right
  {
    columns:1;
  }
}


.info_card a
{
  color:#004c97;
  font-family: franklin-gothic-atf, Arial, sans-serif;
  font-weight:400;
}

.info_card .rspbld-title
{
  font-weight:400;
  font-family: franklin-gothic-atf, Arial, sans-serif;
}

.info_card
{
  background-color:white;
  padding:15px;
  box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
  border-radius: 10px;
  min-height: 0 !important;

}

.rssocial-home h4 {
    margin-top: 0;
}

.rssocial-home .rssocial-center {
    text-align: left;
    margin: 0;
}



#footer1 li a
{
  font-size:12px;
}

.link_pic img
{
  max-width:100%;
  box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);

}


@media(max-width:1000px)
{
.pict_col
{
  padding-bottom:10px;
}
}


#footer_cols
{
  max-width:1150px;
  margin:0 auto;
  padding:20px;
}

@media(min-width:768px)
{
  #input_button
{
  padding-top:28px;
}

}


@media(max-width:768px)
{
  #input_button
{
  padding-top:10px;
  padding-bottom:10px;
}

}


#email_input
{
  width:80%;
  float:right;
}
#email_input input
{
  border-radius:5px 0 0 5px;
}

#submit_button
{
  width:20%;
  float:right;
}

#submit_button button
{
  width:100%;
  height:36px;
  border:1px solid #333f48;
  border-radius:0 5px 5px 0;
  background:#333f48;
  color:white;
}

@media(max-width:768px)
{
  #submit_button button
  {
    font-size:12px;
  }
}
.nl_bar_text
{
  color:#333f48;
  font-family:Arial;
  font-weight:200;
}

@media(max-width:768px)
{
 .nl_bar_text
{
  text-align:center;
}

}


#subscribe
{
  font-size:24px;
  font-weight: bold;
}

#getnews
{

}


#nl_bar
{
    background-color: #f6be00;
    max-width: 100vw;
    margin: 0 auto;
    border: 6px solid #ffffff;
    color: #333f48;
}

.get_started_menu h2
{

}

.side_card
{
  /* margin-bottom:20px; */
}

#header_cont
{
  max-width:1350px;
  margin:0 auto;
}
#footer_bar li a
{
  	color:white;
}
#main-box
{
  max-width:1350px;
  margin:0 auto;
}


@media(max-width:768px)
{
  #main-box
  {
    padding:0px;
    padding-bottom:20px;
  }

  #wise-page-main-content
  {
    padding:0px;
  }
}

#vid_news .rspbld-video
{
  box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
}

#vid_news .rspbld-module
{
  box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
  background-color:white;
  margin-bottom:15px;
}


.pict_border .rspbld-carousel
{
  box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
}

#home_car .rspbld-carousel
{
  box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
}
.rspbld-title
{
  font-family:Arial;
}

.get_started_menu li
{
  list-style:none;
  padding:10px;
}

.get_started_menu li a
{
    color:#007dba !important;
}

.get_started_menu li:hover,
.get_started_menu li:hover a
{
    color:white !important;
    background-color:#007dba;
}
.get_started_menu li:hover > a
{
  color:white;
  text-decoration: none;
}

#super_bar
{
  /* background-color:#ae2573f7;
  border-color: #ffffff;
border-width: 6px; */
}

#bs-example-navbar-collapse-1
{
  max-width:1350px !important;
  margin: 0 auto;
}


.navbar-brand
{
  font-size:12px !important;
}

.mod-languages .btn-group a
{
  font-size:12px;
}
.navbar-gen .navbar-nav>li>a
{
  color:white !important;

}

.navbar-gen .navbar-nav>li>a.btn
{
  padding:15px;
}
 /* .navbar-gen .navbar-nav > li > a {
    background-color: #007dba;
    font-weight: 400;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .75rem 2rem;
    font-size: 17px;
    line-height: 1.5;
    border-radius: .35rem;
    margin-top: 7px;
    margin-bottom: 7px;
    } */
.navbar-gen .navbar-nav > li > a:hover, .navbar-gen .navbar-nav > li > a:visited, .navbar-gen .navbar-nav > li > a:focus {
  background-color: #385f88;
}
.wise-page-topbar ul.nav>li
{
  border-right:none !important;
}


#mobile_nav_toggle
{
  border:none !important;
  border-radius:0px;
  color:white;
  background-color:rgb(242,242,242);
}


.navbar-gen .navbar-nav>li>a
{
  	padding:15px;
}
 .navbar-gen .navbar-nav > li > a {
    background-color: #007dba;
    font-weight: 400;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .75rem 2rem;
    font-size: 17px;
    line-height: 1.5;
    border-radius: .35rem;
   border-width: 1px;
   border-style: solid;
   border-color:#f1f1f1;
    margin-top: 7px;
    margin-bottom: 7px;
   text-decoration:none;
    }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:visited, .navbar-default .navbar-nav > li > a:focus {
  background-color: #385f88;
}
.mod-languages .btn-group a
{
  color:white !important;
  font-size:10px !important;
}
.navbar-right .dropdown-menu a
{
  color:black !important;
}

@media (max-width: 767px)
{
  .navbar-default .navbar-nav .open .dropdown-menu>li>a
  {
    color:white !important;
  }
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover
{
  color:black !important;
}


@media (min-width:1000px)
{
  #logo-col
  {

    width:40%;
    float:left;
  }
}
@media (max-width:1000px)
{
  #logo-col
  {
    width:100vw;
    min-height:100px;

  }
}


@media (min-width:1000px)
{
  #nav-search
  {
    width:60% !important;
    float:right;

  }
}
@media (max-width:1000px)
{
  #nav-search
  {
    width:100vw;
    float:none;
    margin-left:10px;
  }
}

@media (min-width:768px)
{
  #search_cont
  {
    margin-top:20px;
    margin-bottom:20px;

  }
}

@media (max-width:768px)
{
  #search_cont
  {
    margin-top:20px;
    margin-bottom:20px;
    width:100%;
  }
}


#header_search
{
  background-color:none !important;
  max-width:700px;
  float:right;
  width:100% !important;
}

#fastmenu select
{
  border:1px solid #004B77;
  border-radius:2px !important;
  width:98% !important;
  margin-right:5px;
  background:none !important;
}

.searchbar .search-in span
{
  color:white !important;
  line-height:40px;
  left:0px !important;
  right:0px;
}
.search-in
{
  background-color:#E67632;
  height:40px !important;
  text-align:center !important;
  font-weight:300;
  font-family:Open Sans;
  border-radius:2px;
}

.searchbar .suggestions input
{
  width:99% !important;

  height:50px !important;
  font-size:18px !important;
  border:1px solid #ccc !important;
  border-radius:2px;
  font-family: Open Sans !important;
  font-weight:300 !important;
  margin-bottom:-20px !important;
}
.searchbar a.search
{
  font-size:18px !important;
  padding-top:12px;
  line-height:0px !important;


}
.searchbar a.search i
{
  color:rgb(77,77,77) !important;
}


.searchbar .search-in .option
{
  height:40px !important;
  line-height:40px !important;

}
.searchbar a.clear
{
  margin-top:10px !important;
}
.searchbar .search-in ul
{
  top:40px !important;
}
.searchbar .suggestions ul
{
  top:40px !important;
}


#wise-page-menu-main
{

  border-radius:0px;
  background-color:white;

}


@media(max-width:768px)
{
  .navbar.navbar-inverse.wise-page-navbar ul.navbar-nav
  {
    float:none;
    /* columns:2; */
  }

}

.navbar.navbar-inverse.wise-page-navbar ul.navbar-nav
{
  float:right;
}

@media(min-width:768px)
{
  #wise-page-menu-main
  {

    height:30px !important;
    width:100% !important;



  }
}
@media(max-width:768px)
{
  #wise-page-menu-main
  {
    width:100%;
    margin:0 auto;
    float:none;
  }
}

#wise-page-menu-main a
{
  border-radius:0px;
  font-size:14px;
  line-height:14px !important;
  color: rgb(137,137,137);
  font-weight:400;
  text-transform: uppercase;
}

@media(max-width:1200px)
{
  #wise-page-menu-main a
  {
    font-size:14px;
    line-height:14px !important;
  }
}




@media(min-width:768px)
{
  #wise-page-menu-main .active a
  {
    border-bottom:5px #004B77;
    background-color:white;
  }
}

@media(max-width:768px)
{
  #wise-page-menu-main .active a
  {

    background-color:#004B77;
  	color:white;
  }
}



#wise-page-menu-main a:hover
{
  background-color:#E67632;
  color:white;
}

#wise-page-menu-main li
{
  border:none !important;
  margin:3px;
}

@media (max-width:768px)
{
  #wise-page-menu-main li
{
  text-align:center;
  width:100%;
}

}



.navbar.navbar-inverse.wise-page-navbar ul.navbar-nav > li > a
{
  padding: 15px 10px 15px;
}

@media (min-width:768px) AND (max-width: 880px)
{
  .navbar.navbar-inverse.wise-page-navbar ul.navbar-nav > li > a
  {
    font-size:10px !important;
  }

}


#footer_area
{
  width:100vw;
}

#footer_bar
{
  /*background-color:#333f48;
  border: 6px solid #ffffff;
  border-top: 0;*/
background-color:#295561;
}

.wise-page-footer {
    padding-bottom: 0px;
}

.wise-page-panel--footer a:before
{
  display:none;
}



#wise-search-searchbar
{
  font-size:16px;
}

/* Search results page */
.wise-page-panel h2 {
}

.panel-title {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

#view-search-source-heading .panel-title {
    text-transform: none;
}

.panel-primary {
    border-color: #e6b200;
}

.panel-primary>.panel-heading {
    color: #333f48;
    background-color: #f6be00;
    border-color: #333f48;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #333f48;
    border-color: #333f48;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    /* background-color: #333f48; */
  background-color: #ffffff;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #333f48;
  font-size: 1.2em;
  font-weight:700;
  letter-spacing: 1.2px; }
/* Carousel */

.rspbld-item-content-container {
    padding: 20px;
}
@media(max-width:768px)
{
  .rspbld-item-content-container {
    padding: 10px;
}
}
.rspbld-button.btn-default {
    color: #ffffff;
    background-color: #007dba;
    border-color: #fff;
    border-width: 2px;
}

.rspbld-button.btn-default:hover, .rspbld-button.btn-default:active, .rspbld-button.btn-default:focus {
    color: #fff;
    background-color: #236192;
    border-color: #fff;
}
.rspbld-button.btn-default:visited {
    color: #fff;
}
.get_started_menu li a:hover
{
color:#ffffff !important;
}

.rspbld-spacer {
    height: 20px;
}

input.button_search {
  color: #ffffff;
  background: #2574a8;
  border: 1px solid #1c577e;
  padding: 1px;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.mod_googleSearch_cse {
    position: relative;
    display: table;
    border-collapse: separate;
}
.mod_googleSearch_cse .srchinputbox {
    padding: 6px 12px;
    padding-top: 6px;
    padding-right: 12px;
    padding-bottom: 6px;
    padding-left: 12px;
    line-height: 1.42857;
    color: #505450;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    display: table-cell;
}
.mod_googleSearch_cse .srchinputbox{position:relative;z-index:2;float:left;width:100%;margin-bottom:0;height: 50px;}
.mod_googleSearch_cse .srchbutton{white-space:nowrap;vertical-align:middle;height: 50px;background-color: rgb(174, 37, 115);}
.search-btn {
    position: relative;
    font-size: 24px;
    color: #fff;
    white-space: nowrap;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
    display: table-cell;
}